/*
Theme Name:  Dilly Child Theme
Description: Dies ist ein benutzerdefiniertes Child-Theme für Dilly
Theme URI:   https://www.dilly.work
Author: Dilly
Author URI:  https://www.dilly.work
Template: dilly
Version: 1.0
*/



.small-footer-links a{
	opacity: 1.0 !important;
}

.small-footer-links a:hover{
	opacity: 0.65 !important;
}

.cmplz-links li::marker{
	display: none;
	content: " ";
}

.nectar-post-grid-item__custom-fields{
	flex-flow: column;
}

	


.cmplz-cookiebanner.cmplz-show{
	box-shadow: rgb(0 0 0 / 5%) 0px 10px 20px, rgb(0 0 0 / 4%) 0px 6px 6px !important;
}

button.cmplz-btn.cmplz-manage-consent.cmplz-show{
	    top: calc(100% - 80px) !important;
		width: 50px!important;
		height: 50px !important;
		border-radius: 100% !important;
		padding: 0px !important;
		min-width: 50px !important;
		background: var(--cmplz_button_accept_background_color) !important;
	box-shadow: rgb(0 0 0 / 5%) 0px 10px 20px, rgb(0 0 0 / 4%) 0px 6px 6px !important;
}

button.cmplz-btn.cmplz-manage-consent.cmplz-show:hover{
	box-shadow: rgb(0 0 0 / 9%) 0px 10px 20px, rgb(0 0 0 / 13%) 0px 6px 6px !important;
}

button.cmplz-btn.cmplz-manage-consent.cmplz-show svg{
	width: 30px !important;
	height: 30px !important;
	margin-bottom: -5px;
}

.cmplz-description{
	line-height: 18px;
}

#cmplz-document, .editor-styles-wrapper .cmplz-unlinked-mode{
	max-width: 100%;
}

.nectar-flickity[data-control-style=material_pagination] .flickity-page-dots{
	bottom: -30px !important;
}

.showroom-carousel .flickity-page-dots{
	bottom: -50px !important;
}

.footer_links_follow a{
	margin-left: 10px;
	margin-right: 10px;
	font-weight: bold;
}

#menu-item-214{
}

body.material #header-outer:not([data-format=left-header]) #top nav>.buttons{
	margin-right: -17px;
}

#menu-item-214 > a:before{
	top: 0px !important;
	height: 102px !important;
}

@media only screen and (min-width: 1px) and (max-width: 999px) {
	.tabbed[data-style=minimal] .wpb_tabs_nav{
		margin-bottom: 5% !important;
	}
	
	#top{
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 15px;
		padding-right: 15px;
	}
}